{
  "grid-container": [
    {
      "title": "Paycor",
      "description": "Clock in and out, request time off, review health benefits and access paystubs using the Paycor human-resources application.",
      "imagePath": "PaycorLogo2-Circle_100x100.png",
      "urlText": "https://www.paycor.com/"
    },
    {
      "title": "Gmail",
      "description": "Access your company e-mail and a suite of Google apps, including a calendar, instant messaging and cloud storage.",
      "imagePath": "GmailCircle_100x100.png",
      "urlText": "https://mail.google.com"
    },
    {
      "title": "Workplace",
      "description": "Get the latest news and connect with colleagues. JDSfaulkner uses Workplace by Facebook for posting and sharing.",
      "imagePath": "WorkplaceLogo-Circle_100x100.png",
      "urlText": "https://jdsfaulkner.workplace.com"
    }
  ]
}